Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • Oct 26 13:56
    @subtuppel banned @defstarryknight_twitter
  • Feb 04 2018 21:27
    User @vinceblk unbanned @lil_byter_twitter
  • Dec 29 2017 23:14
    @janko33bd banned @lil_byter_twitter
  • Dec 12 2017 23:58
    @subtuppel banned @leehyojun84_twitter
  • Dec 11 2017 11:04
    @vinceblk banned @caad10
  • Dec 11 2017 11:03
    @vinceblk banned @caad01_twitter
Joshua J. Bouw
@JoshuaJBouw_twitter
new accounts
Michel van Kessel
@michelvankessel
:-) thanks
daniel clough
@balance138_twitter
image.png
Joshua J. Bouw
@JoshuaJBouw_twitter
Hm
I made a note that the software is now discontinued for old Blackcoin
I don't know about that issue though.
Probably trying to build it with a more recent leveldb
Joshua J. Bouw
@JoshuaJBouw_twitter
I had responded though
I think his dependencies are wrong
daniel clough
@balance138_twitter
Anyone use kune?
https://kune.cc
Hadn’t, no
daniel clough
@balance138_twitter
It looks cool, but not well maintained.
Michel van Kessel
@michelvankessel
looking for MacOS user to test binaries!
Zaphod101010
@Zaphod101010
I can test on mac. what needs testing?
Michel van Kessel
@michelvankessel
basic stuff, like send receive, stake, check log for warnings/errors, etc... this can be done on testnet
or you may compile yourself
if you need some testnet funds, just send me your testnet address
please test both blackcoind and blackcoin-qt (run with -testnet parameter)
Zaphod101010
@Zaphod101010
sounds good. I’m going to try compiling from source. I’ll let you know how it goes.
Michel van Kessel
@michelvankessel
thanks! I compiled with ubuntu 16.04.. what are you using?
Zaphod101010
@Zaphod101010
MacOS 10.14.3
Michel van Kessel
@michelvankessel
oh..ok...hope it works :-)
Zaphod101010
@Zaphod101010
If it doesn’t, we can make it work
Michel van Kessel
@michelvankessel
cool.. because I tried once on 10.13, but gave up and switched to ubuntu cross compile
Zaphod101010
@Zaphod101010
ah, I have an ubuntu 18.04 I can use if compiling on mac is too difficult.
Michel van Kessel
@michelvankessel
that works for sure! both 16.04 and 18.04
Zaphod101010
@Zaphod101010
got it to compile. just had to make a couple of modifications to dependencies.
Michel van Kessel
@michelvankessel
compiled on MacOS?
Zaphod101010
@Zaphod101010
yup
Michel van Kessel
@michelvankessel
nice!
Zaphod101010
@Zaphod101010
more.png
Michel van Kessel
@michelvankessel
what dependencies are missing/not working?
are you going to let it sync?
Zaphod101010
@Zaphod101010
syntax for installing older versions changed from brew install homebrew/versions/protobuf260 to brew install protobuf@2.6
and no longer need "—c++11” when installing dependencies.
Michel van Kessel
@michelvankessel
thanks!
Zaphod101010
@Zaphod101010
yeah, I’ll let it sync. I forgot to add -testnet param, so it’s syncing on main net. let’s see what happens!
Michel van Kessel
@michelvankessel
let me know how long it took!
should be must faster as before (Lore)
Zaphod101010
@Zaphod101010
just finished syncing. took a little less than 3 hours.
daniel clough
@balance138_twitter
:)
Joshua J. Bouw
@JoshuaJBouw_twitter
New new version out soon
With a fix for the Fake Stake attack
Michel just finished compiling
In testing now
Michel van Kessel
@michelvankessel
3 hour sync is not bad!
Joshua J. Bouw
@JoshuaJBouw_twitter
Michel also notified me of a bug that does correct itself, but is in the software